/**********************************************************************************************

	Title: auto.mail.ru v.2 - Print section
	Author: cssboy.ru
	Date: 11.2011

***********************************************************************************************/

	.p-head-print {
		display: none;
		}
		
		
		
	@media print {
		.p-head-print {
			display: block;
			margin-bottom: 20px;
			text-align: left;
		}

		.p-head-print__switchoff,
		.p-head-print__url

		.p-main,
		.p-main__inner,
		.p-main__inner__resizer,
		.p-main__inner__resizer__cont,
		.p-body
		{
			min-width: auto;
			max-width: 100%;
			padding: 0;
			margin: 0;
			width: 100%;
			background: none;
		}

		
		.p-body__left {
			float: none;
			margin: 0;
		}

		.unprintable {
			display: none;
		}

		.c-photoblock__error,
		.g-pbox-position,
		.p-counters,
		.portal-headline,
		.portal-menu,
		.p-top-adplate,
		.p-topad,
		.p-body__left_bgsetter,
		.p-body__right-wrapper,
		.p-footer,
		.p-profiler,
		#wa-root
		{
			display: none !important;
			visibility: hidden !important;
		}

	}
